Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_hashes_get_contexts

## Name

librdf_storage_hashes_get_contexts -- List all context nodes in a storage

## Synopsis

``librdf_iterator* `librdf_storage_hashes_get_contexts`` (librdf_storage* `storage`);`

## Arguments

`storage`

  librdf_storage object

## Return value

librdf_iterator of context_nodes or NULL on failure or no contexts

<<< Previous | Home | Next >>>
librdf_storage_hashes_context_serialise | Up | librdf_storage_hashes_get_feature